/**
 * Place your custom styles here.
 */
/*
// dark blue: 0088cf;
// light color blue: #;
// medium light blue: b5d9f7;
// orange: #f4811f;
// base blue color (menu bg): 0088cf;
*/
body{
  font-size: 18px;
  font-family: "Open Sans",arial;
}
body a .fa,
body a{
  color: #0088CF;
}


#sec-menu-respo{
  display: none;
}
.goto-booking-wrapper a i.fa{
  color: #fff !important;
  text-decoration: none;
}
.small-logo{
  display: none;
}
h1,h2,h3,h4,h5,h6{
  font-family: "Roboto Condensed",sans-serif;
  font-weight: bold;
  line-height: normal;
  text-rendering: optimizelegibility;
}
.navbar-default .navbar-toggle{
  margin-right: 10px;
  margin-top: 20px;
}
.navbar-default .navbar-toggle .icon-bar{
  background-color: #fff;
}
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover{
  background: #fff;
}
.navbar-default .navbar-toggle:focus .icon-bar,
.navbar-default .navbar-toggle:hover .icon-bar{
    background-color: #0088CF;

}



h1.page-title{
  color: #003366;
  text-align: center;
  font-weight: bolder;
  font-size: calc(24px + 1vw);
  letter-spacing: 2px;
  padding-top: 15px;

}
h3 {
    font-size: 28px;
}
h3.goto-center{
  text-align: center;
  margin: 5px 0;
}
#admin-menu, #admin-menu .dropdown{
  z-index: 9999999;
}
.breadcrumb {
    background-color: #f5fbff;
    border: 1px solid #dfeef8;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
}
ol.breadcrumb li{
  font-size: 14px;
}


#heading {
    display: block;
    margin-top: -1px;
    overflow: hidden;
    padding: 0 0 45px;
    position: relative;
    text-align: center;
    width: 100%;
    z-index: 1;
}
#heading.topmargin {
  margin-top: 70px;
    padding: 50px 0;
}
#heading > img {
    position: relative;
    top: 15px;
}

#heading h1 {
  margin: 0 auto;
  max-width: 70%;
}
#heading::before,
#heading::after {
  position: absolute;
  top: 0;
  left: -25%;
  z-index: -1;
  width: 150%;
  height: 75%;
  content: '';
  background: inherit;
  -webkit-transform: rotate(-2deg);
  transform: rotate(-2deg);
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
}
#heading::before {
  height: 95%;
  background: #b5d9f7;
  -webkit-transform: rotate(-3deg);
  transform: rotate(-3deg);
  -webkit-transform-origin: 3% 0;
  transform-origin: 3% 0;
}


.note-type-news .field-name-field-media-src{
  margin-bottom: 15px;
}
.node-type-species .region-content ul.flippy{
  text-align: right;
  padding: 5px 0;
  width: 100%;
}
.node-type-species .field-name-field-media-src .field-items .field-item{
  display: inherit;
}
/* waves */

.waves-wrapper {
    bottom: 0;
    display: block;
    margin-bottom: 0;
    position: absolute;
    width: 100%;
    z-index: 123;
}
.waves {
    display: block;
    height: 52px;
    left: 0;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.waves-bottom {
    background: #b5d9f7 none repeat scroll 0 0;
    display: block;
    height: 15px;
    position: relative;
    top: -1px;
    width: 100%;
}
.front .waves-bottom {
  top: 0;
}

.introVideo .waves {
  bottom: -26px;
}
.background-waves {
  position: absolute;
  width: 200%;
  height: 42px;
  bottom: 8px;
  background: transparent url(images/background-waves.png);
  -webkit-transform: translate3d(-60px, 8px, 0);
  -ms-transform: translate3d(-60px, 8px, 0);
  transform: translate3d(-60px, 8px, 0);
  -webkit-animation: background-waves 2s linear infinite;
  animation: background-waves 2s linear infinite;
}
.foreground-waves {
  position: absolute;
  width: 200%;
  height: 42px;
  bottom: 0;
  background: transparent url(images/foreground-waves.png);
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-animation: foreground-waves 3s linear infinite;
  animation: foreground-waves 3s linear infinite;
}
@-webkit-keyframes background-waves {
  0% {
    -webkit-transform: translate3d(-60px, 4px, 0);
    transform: translate3d(-60px, 4px, 0);
  }
  50% {
    -webkit-transform: translate3d(-101px, 8px, 0);
    transform: translate3d(-101px, 8px, 0);
  }
  100% {
    -webkit-transform: translate3d(-142px, 4px, 0);
    transform: translate3d(-142px, 4px, 0);
  }
}
@keyframes background-waves {
  0% {
    -webkit-transform: translate3d(-60px, 4px, 0);
    -ms-transform: translate3d(-60px, 4px, 0);
    transform: translate3d(-60px, 4px, 0);
  }
  50% {
    -webkit-transform: translate3d(-101px, 8px, 0);
    -ms-transform: translate3d(-101px, 8px, 0);
    transform: translate3d(-101px, 8px, 0);
  }
  100% {
    -webkit-transform: translate3d(-142px, 4px, 0);
    -ms-transform: translate3d(-142px, 4px, 0);
    transform: translate3d(-142px, 4px, 0);
  }
}
@-webkit-keyframes foreground-waves {
  0% {
    -webkit-transform: translate3d(-82px, 0, 0);
    transform: translate3d(-82px, 0, 0);
  }
  50% {
    -webkit-transform: translate3d(-41px, 4px, 0);
    transform: translate3d(-41px, 4px, 0);
  }
  100% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes foreground-waves {
  0% {
    -webkit-transform: translate3d(-82px, 0, 0);
    -ms-transform: translate3d(-82px, 0, 0);
    transform: translate3d(-82px, 0, 0);
  }
  50% {
    -webkit-transform: translate3d(-41px, 4px, 0);
    -ms-transform: translate3d(-41px, 4px, 0);
    transform: translate3d(-41px, 4px, 0);
  }
  100% {
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}




.no-padding {
   padding: 0 !important;
   margin: 0 !important;
}
#block-system-main h2{
  font-size: 32px;
  font-weight: 800;
  font-family: "Roboto Condensed",sans-serif;
}
.page-contact .main-container .row {
  margin-left: 0;
  margin-right: 0;
}
.front .main-container-wrapper{
  background: #b5d9f7 none repeat scroll 0 0;
}
/* Override Bootstrap box-sizing on timepicker */
.ui-timepicker-table * {
box-sizing: content-box !important;
}
.node-type-species h1.page-header:before,
.page-node-add-species h1.page-header:before{
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    content: "\f0e8";
    font-family: FontAwesome;
    font-size: 18px;
    font-weight: normal;
    text-align: center;
    padding-right: 5px;
    position: relative;
    top:-1px;
}

.expanding-formatter-content a.button,
.input-group-addon,
.btn-primary{
  background: #0088cf;
}

.expanding-formatter-content a.button{
  color: #fff;
  padding: 10px 15px;
  font-weight: bold;
}
li .dropdown-menu{
  background: #0088cf;

}
.input-group-addon{
  color: #fff;
}
.ui-accordion .ui-accordion-header{
  background: #0088cf none repeat scroll 0 0;
  padding-left: 10px;
}
.header-wrapper{
  padding-left: 0;
}
.page-glossary .ui-widget-content{
  background: #f5fbff;
  border-color: #b5d9f7;
  color: #333;
}
body a,
body a:active,
body a.active{
  color: #0088cf;
}

#navbar{
  padding-left: 0;

  box-shadow : none;
  -moz-box-shadow : none;
  -webkit-box-shadow : none;
  -o-box-shadow : none;
}
.front .navba .navbar-nav li.active-trail a.menu-banners{
  background: transparent;
}
.navbar-btn{
  margin: 0;
}
.navbar-btn {
    padding: 17px 10px;
    text-align: center;
    width: 210px;
}
.navbar-btn img {
  width: 180px;
  max-width: 100%;

    -webkit-transition: all 0.2s ease;
     -moz-transition: all 0.2s ease;
       -o-transition: all 0.2s ease;
      -ms-transition: all 0.2s ease;
          transition: all 0.2s ease;
}

.navbar-btn:hover img {
  width: 170px;
}

.menu li ul {
    background: #fff none repeat scroll 0 0;
    display: none;
    left: 1px;
    min-width: 99.1%;
    position: absolute;
    top: 70px;
    z-index: 1000;
}
.menu ul li {
    border-bottom: 1px solid #ddd;
    float: none;
}
.menu ul li:last-child {
    border-bottom: medium none;
}
.menu ul li:last-child a {
    border-right: medium none;
}
.menu ul li a {
    border-left: medium none !important;
    color: #0088cf;
    font-size: 16px;
    height: 50px;
    line-height: 50px;
    padding: 0 20px;
    white-space: nowrap;
}
.menu ul li a i {
    margin-right: 4px;
}
.navbar-header,
.navbar .navbar-nav{
  position: relative;
  z-index: 9999;
}
.navbar .navbar-nav ul li a:hover,
.navbar .navbar-nav ul li a.active,
.navbar .navbar-nav li ul:not(:hover) li.active a {
    background: #eee none repeat scroll 0 0;
    color: #333;
    text-decoration: none;
}
.navbar .navbar-nav ul li.active i,
.navbar .navbar-nav ul li:hover i{
    color: #333;
}


.navbar-collapse.collapse.in {
    padding: 15px;
}


.table > thead > tr > th{
  color: #f4811f;
}
.well-blue{
  border-radius: 5px;
}

.well-blue form{
  background: #b5d9f7;
  padding: 10px;

}
.well-blue {
  border-color: #297dc1;
  background: #b5d9f7;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -o-border-radius: 0;

}
.well-blue h2.block-title{
  background: #0088cf;
  margin: 0;
  padding: 10px;
}
.region-sidebar-first .well-blue h2.block-title{
  font-size: 14px;
  color: #fff;
}
.region-sidebar-first .well-blue{
  color: #5c5c5c;
  font-size: 10px;
  line-height: 100%;
}

.views-exposed-form .views-exposed-widget {
    float: left;
    margin: 0 0 10px;
    padding: 0;
}
.views-exposed-form  .views-submit-button{
  padding: 0;
  margin: 0;
  clear: left;
}
.views-exposed-form .views-exposed-widget .btn{
  margin-top: 0.5em;
  margin-right: 5px;
}
.views-exposed-form .views-exposed-widget .description{
    margin: 2px 0;

}
.region-sidebar-first .well-blue h2.block-title:before{
    background: none;
   font-family: FontAwesome;
   content: "\f0b0";
   display: inline-block;
   padding-right: 3px;
   vertical-align: middle;
   text-indent: 1px;
}
.views-exposed-form label{
  color: #0088cf;
}
.ui-accordion .ui-accordion-header span a{
  color: #fff;
}
.ui-accordion .ui-accordion-content{
  background: #cce5ed;
  border-color: #b5d9f7;
}
.edit-node-link {
    background: rgba(231,27,53,0.9) none repeat scroll 0 0;
    border-radius: 5px;
    display: inline-block;
    float: right;
    line-height: 100%;
    padding: 6px;
    width: auto;
    color: #fff;
}
.edit-node-link a{
  color: #fff;
  font-size: 8px;
}
.edit-node-link:before,
.ui-accordion .ui-accordion-header:before{
     font-family: FontAwesome;
   content: "\f0a9";
   display: inline-block;
   padding-right: 3px;
   vertical-align: middle;
   color: #fff;
}
.edit-node-link:before{
  content: "\f040";
}

.ui-accordion .ui-accordion-header-active:before{
     content: "\f0ab";
}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon{
  background: none;
  display: none;

}
.page-header {
    border-bottom: 1px solid #f4811f;
    color: #0088cf;
    font-weight: 800;
    font-size: 22px;
    margin: 5px 0;
    padding-bottom: 9px;
    text-transform: uppercase;
}
.block h2.block-title{
  color: #165e83;
}

.navbar .navbar-nav > li a {
    border-left: 1px solid #007bbd;
    color: #fff;
    display: block;
    font-family: "Roboto Condensed",sans-serif;
    font-size: calc(12px + 0.3vw);
    height: 70px;
    line-height: 70px;
    padding: 0  calc(5px + 0.5vw);
    text-shadow: none;
    transition: background-color 0.35s ease-in-out 0s, color 0s ease-in-out 0s, padding 0s ease-in-out 0s, font-size 0s ease-in-out 0s;
}


.navbar ul .dropdown-menu{
  background: #fff;
}
.navbar .navbar-nav  > li.last a {
  border-right: 1px solid #007bbd;
}
.navbar .navbar-nav  li li a {
  padding: 0;
}

.navbar .navbar-nav li.active  a,
.navbar .navbar-nav li  a:active,
.navbar .navbar-nav li  a:hover,
.navbar .navbar-nav li  a.active{
  background: rgba(255,255,255,1);
  color: #0088cf;
  box-shadow: none;
}


.navbar .navbar-nav li li a,
.navbar .navbar-nav li  a.active{
  color: #0088cf;
}
.navbar .navbar-nav li.active-trail >  a.active-trail{
  background: #fff;
  color: #0088cf;
}

.navbar .navbar-nav li li a{
    border-left: medium none !important;
    color: #0088cf;
    font-size: 16px;
    height: 50px;
    line-height: 50px;
    padding: 0 20px;
    white-space: nowrap;
}
#navbar > li:hover > a,
#navbar > li > a.active,
#navbar:not(:hover) > li.active > a {
    background: #fff none repeat scroll 0 0;
    color: #0088cf;
    text-decoration: none;
    transition: background-color 0.35s ease-in-out 0s, color 0.55s ease-in-out 0s, padding 0s ease-in-out 0s, font-size 0s ease-in-out 0s;
}

#navbar{
  background: #0088cf none repeat scroll 0 0;
  border: none;
  margin-top: 0;
  margin-bottom: 0;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -o-border-radius: 0;

}
.node-teaser{
  padding: 10px 0;
}
.node-teaser h2{
  margin: 0;
}
.node-teaser .field-name-field-unq-id{
  padding-top: 2px;
  font-weight: bold;
}

.masonry-item {
  width: 23%;
  margin: 1%;
}
.masonry-item .node-teaser{
  margin: 0;
  padding: 0;
}

/* user login block*/
#user-login{
  background: #f5fbff;
  padding: 5%;
}
#block-user-login{
  background: #f5fbff;
  margin-bottom: 15px;
}
#block-user-login #user-login-form{
  padding: 15px;
}
#block-user-login h2.block-title{
  background: #0088cf;
  font-size: 16px;
  padding: 15px;
  text-transform: uppercase;
  color: #fff;
  border-top-left-radius: 5px;
  -moz-border-top-left-radius: 5px;
  -webkit-border-top-left-radius: 5px;
  -o-border-top-left-radius: 5px;

  border-top-right-radius: 5px;
  -moz-border-top-right-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -o-border-top-right-radius: 5px;

}
#user-login-form ul{
  margin-left: 0;
  padding-left: 15px;
}
.page-user #user-login{
  width: auto;
  margin: 0 auto;
}

#phone-social-languages {
    display: inline;
    float: right;
    margin: 0;
    padding: 0;
}
.no-fx{
    border-radius:                    0px;
  -webkit-border-radius:            0px;
  -moz-border-radius:               0px;

  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
}
#phone-social-languages .btn ul,
#phone-social-languages .btn {
  border-radius:                    0px;
  -webkit-border-radius:            0px;
  -moz-border-radius:               0px;

  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;


}
#phone-social-languages .btn ul{
  background-color: transparent;
}
#phone-social-languages .dropdown-menu {
    background: #0088cf none repeat scroll 0 0;
    border: medium none;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    min-width: 70px;
    z-index: 9999;
      border-radius:                    0px;
  -webkit-border-radius:            0px;
  -moz-border-radius:               0px;

  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;

}
#phone-social-languages:before,
#phone-social-languages:after {
    content: "";
    display: table;
}
#phone-social-languages::after {
    clear: both;
}
#phone-social-languages  > li {
    float: left;
    position: relative;
    list-style-type: none;
}
#phone-social-languages li a {
    color: #fff;
    display: block;
    font-size: calc(12px + 0.6vw);
    height: 70px;
    line-height: 70px;
    padding: 0 calc(1px + 0.6vw);
    transition: background-color 0.35s ease-in-out 0s, color 0s ease-in-out 0s, padding 0s ease-in-out 0s, font-size 0s ease-in-out 0s;
}


#phone-social-languages .dropdown-menu li a {

}
#phone-social-languages .btn{
  text-transform: uppercase;
}
#phone-social-languages li a .fa{
  color: #fff;
}
#phone-social-languages li a:hover {
    background: #fff none repeat scroll 0 0;
    color: #0088cf;
    text-decoration: none;
    transition: background-color 0.35s ease-in-out 0s, color 0.55s ease-in-out 0s, padding 0s ease-in-out 0s, font-size 0s ease-in-out 0s;
}
#phone-social-languages li a:hover .fa{
    color: #0088cf;

}


#phone-social-languages .phone-number {
    letter-spacing: 0.5px;
    margin-right: 10px;
    white-space: nowrap;
    z-index: 100;
}
#phone-social-languages .languages {
    font-size: 16px;
    position: relative;
}
#phone-social-languages .languages-submenu {
    background: #fff none repeat scroll 0 0;
    left: 0;
    position: absolute;
    top: 70px;
    z-index: 1000;
}
#phone-social-languages .languages-submenu a {
    border-bottom: 1px solid #ddd;
    color: #0088cf;
}
#phone-social-languages .languages-submenu a:last-child {
    border-bottom: medium none;
}
#phone-social-languages .languages-submenu a:hover, #phone-social-languages .languages-submenu a.active {
    background: #eee none repeat scroll 0 0;
    color: #333;
}
.languages-submenu {
    display: none;
}


/* Connnect with us */
h2.block-title-standard,
.exposed-tickets-form h2,
.block-aq-title h2.block-title,
#block-pt-custom-pt-social-media h2 {
    color: #f4811f;
    margin-bottom: 5px;
    margin-top: 75px;
    font-weight: 800;
    text-align: center;
}
#block-pt-custom-pt-social-media .block-content ul {
    background: #fafafa none repeat scroll 0 0;
    border: 2px solid #0088cf;
    border-radius: 100px;
    display: block;
    margin: 0 auto;
    max-width: 720px;
    padding: 20px 40px;
}
#block-pt-custom-pt-social-media .tripadvisor-widget{
    max-width: 250px;
    margin: 0 auto 120px auto;
    padding: 30px 0;
    border: none;
}
#block-pt-custom-pt-social-media .tripadvisor-widget a{
  display: block;
  float: left;
  margin-right: 15px;
}

#block-pt-custom-pt-social-media .tripadvisor-widget a.last-tripadv-link{
  margin-right: 0;
}


#block-pt-custom-pt-social-media #TA_tchotel606{
  border: none;
}

#block-pt-custom-pt-social-media .block-content ul li {
    display: inline-block;
    color: #0088cf;
    font-size: 80px;
    margin-right: 10px;
    text-align: center;
}

.region-social-media .addthis_sharing_toolbox {
    text-align: center;
}

/* carousel */
.carousel-control{
  width: 5%;
}
/* submenu */
.well-submenu {
  /*display: inline;
  float: left;
  width: 21.825396825396826%;
  margin: 0 1.5873015873015872%;
  *width: 21.773313492063494%;
  *margin: 0 1.535218253968254%;*/
  background: #F5FBFF;
    padding:20px;
}
.well-submenu ul {
  border: 1px solid #eee;
  border-width: 1px 1px 0 1px;
  margin: 0;
  padding: 0;
  /*margin: 20px;*/
}
.well-submenu ul li{
  list-style-image: none;
  list-style-type: none;
}
.well-submenu ul li a {
  display: block;
  font-size: 18px;
  text-align: left;
  background: #fff;
  border-bottom: 1px solid #eee;
  padding: 10px 20px;
}
.well-submenu ul li a .fa{
  width:22px;
  text-align: center;
  margin-right: 5px;
  }

.well-submenu ul li a:hover i,
.well-submenu ul li a.active i,
.well-submenu ul li a:hover,
.well-submenu ul li a.active {
    color: #282828;
    text-decoration: none;
}


/* full-width-slider */
.full-width-slider{
  position: relative;
  min-height: 80px;
}
.full-width-slider ul{
  margin: 0;
  padding: 0;
}
.full-width-slider ul li{
  list-style-image: none;
  list-style-type: none;
}

/* full width newsletter */
.full-width-newsletter{
  background: #fafafa;
  padding-bottom: 80px;
}
.full-width-newsletter p{
  text-align: center;
}

.full-width-newsletter .block{
  max-width: 340px;
  margin: 0 auto;
  background: url(images/icon-newsletter.png) bottom center no-repeat;
  padding-bottom: 75px;
}

.simplenews-subscribe .col-sm-8{
  padding-right: 0;
}
.simplenews-subscribe .control-label{
  display: none;
}

#goto-top-wrapper{
  display: block;
  background: #f5fbff url("images/arrow-top.png") no-repeat center center;
  -webkit-transition: 0.45s ease-out;
  -moz-transition: 0.45s ease-out;
  -o-transition: 0.45s ease-out;
  transition: 0.45s ease-out;
  margin-bottom: 0;
}
#goto-top-wrapper:hover{
  background: #eeeeee url("images/arrow-top.png") no-repeat center center;
}

#goto-top-wrapper a{
  display: block;
  width: 100%;
  height: 100%;
  padding: 60px 0;
  text-indent: -9999em;
}


.gmap-responsive{
    overflow:hidden;
    padding-bottom:0;
    position:relative;
    height:0;
}
.gmap-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}



#contact-details {
    background: #fff none repeat scroll 0 0;
    border: 10px solid #0088cf;
    box-sizing: border-box;
    left: 50%;
    margin-left: -290px;
    max-width: 580px;
    padding: 0 38px 5px 38px;
    position: absolute;
    text-align: center;
    bottom: 3%;
    z-index: 1;
}
.gmap-responsive .view-features .field.field-name-body .field-item{
  padding-top: 5px;
}
#contact-details h3 ,
#contact-details h2 {
    color: #f4811f;
    margin-bottom: 20px;
    margin-top: 27px;
    font-weight: 700;
}
#contact-details ul li {
  list-style-type: none;
}
#contact-details h2.block-title {
  display: none;
}

.page-contact .contact-form{
  width: 85%;
}



/* footer */
.footer-wrapper {
  font-family: 'Roboto Condensed', sans-serif;
  letter-spacing: 0.3px;
  text-align: center;
  background: #b5d9f7;
  padding-bottom: 20px;
  padding-top: 60px;
}
footer p {
    color: #777;
    font-size: 14px;
    line-height: normal;
    margin: 20px 0 0;
}

.footer-menu ul{

}
.footer-menu ul li{
  display: inline-block;
  margin-right: 5px;
}
.footer-menu ul li:before{
  content: "\f192";
  color: #777;
    display: inline-block;
    font-family: "FontAwesome";
    font-size: 11px;
    line-height: 100%;
    padding-right: 9px;
    position: relative;
    top: -2px;
}
.footer-menu .nav > li > a{
  display: inline;
  padding: 5px;
}
.footer-menu ul li a{
}


.footer-menu .nav > li.first:before{
  display: none;
}
.footer-menu .nav > li > a:hover{
  background: transparent;
}





/* main table body */
#block-system-main table {
    border-top: 1px solid #ddd;
    position: relative;
    text-align: left;
    width: 100%;
    margin-bottom: 50px;
}
#block-system-main table::after {
    background-size: 22px 100%;
    content: "";
    display: block;
    height: 22px;
    left: 0;
    pointer-events: none;
    position: absolute;
    right: 0;
    z-index: 10;
}
#block-system-main table::after {
    background: rgba(0, 0, 0, 0) url("images/waves-blue.png") repeat-x scroll center center;
    top: 100%;
}


#block-system-main table th {
    font-family: "Roboto Condensed",sans-serif;
    font-size: 22px;
    padding: 14px;
}
#block-system-main table th, .main.center table td {
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}

#block-system-main table td {
    padding: 10px;
}
#block-system-main table tr:nth-child(2n+1) {
    background: #f5fbff none repeat scroll 0 0;
}
#block-system-main table tr td .halfCol:first-child {
    font-weight: bold;
}



.main-containern h3 {
   /* margin-bottom: 20px;
    margin-top: 80px;
   */
    padding-bottom: 10px;
    position: relative;
    text-align: left;
    font-weight: 800;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 28px;
}
.field-name-body h3{
  font-weight: 800;
  font-family: "Roboto Condensed",sans-serif;
  font-size: 28px;
}

.view-features .field-name-body h3.align-center{
  text-align: center;
}
.main h3:first-child {
    margin-top: 40px;
}
.main h3::after {
    background: #f4811f none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 3px;
    left: 50%;
    margin-left: -30px;
    position: absolute;
    width: 60px;
}
#main.text h3, #main.text h4 {
    margin-bottom: 6px;
}
.main table th {
    font-family: "Roboto Condensed",sans-serif;
    font-size: 22px;
    padding: 14px;
}
.main.center table th, .main.center table td {
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}
.main.center table td {
    padding: 10px;
}
.main.center table tr:nth-child(2n+1) {
    background: #f5fbff none repeat scroll 0 0;
}
.main.center table tr td .halfCol:first-child {
    font-weight: bold;
}
.price {
    color: #f4811f;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 1px;
}
.price.free {
    color: #3fbf48;
}
.main.top {
    margin-top: 10px;
    padding-bottom: 25px;
}
.main.bottom {
    padding-bottom: 25px;
}
.halfCol {
    display: inline;
    float: left;
    margin: 0 1.5873%;
    width: 46.8254%;
}

.full-width-slider .list li {
    list-style-type: disc;
    margin-left: 20px;
    padding: 0 0 12px;
}


/* view news */
.view-news .field-name-post-date {
    color: #999;
    text-align: center;
    font-size: 16px;
    font-size: calc(14px + 0.5vw);
}
.view-news .grid-item{
  border-bottom: 2px solid #f4811f;
}
.view-news .field-name-post-date .field-item:before{
  display: inline-block;
  margin-right: 5px;
  content: "\f073";
  font-family: "FontAwesome";

}

.view-news .field-name-title h2 a {
    display: block;
    font-size: calc(12px + 1.5vw);
    line-height: calc(100% + 1vw);
}

.field-name-post-date {
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px;
    padding-bottom: 2px;
    text-align: right;
    color: #333;
    font-size: 18px;
    font-variant: small-caps;
}
.field-name-post-date .field-item:before{
  display: inline-block;
  margin-right: 5px;
  content: "\f073";
  font-family: "FontAwesome";
}

.view-news .field-name-post-date {
  border-bottom: none;
}

/* view gallery nodesx */
.view-gallery-nodes .row .col-lg-12{
  padding-left: 0;
  padding-right: 0;
}
.view-gallery .grid-item{
  margin-bottom: 30px;
}
/*.view-gallery-nodes h3{
  text-align: center;
  margin: 10px 0;
}

.view-gallery-nodes h4{
   color: #6f6f6f;
   font-size: 18px;
   font-weight: normal;
   text-align: center;
   border-bottom: 1px dotted #ccc;
   padding-bottom: 15px;
}

.view-gallery-nodes h3,
.view-gallery-nodes h4{
  margin: 0;
}
.view-gallery-nodes h3{
  margin-top: 10px;
}*/


.expanding-formatter-trigger{
  width: 100%;
}
.expanding-formatter-trigger a{
  background: #0088cf none repeat scroll 0 0;
    color: #fff;
    float: right;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 16px;
    padding: 5px 10px;
}


.video-teaser {
    animation: 1s ease 0s alternate none infinite running throb;
    bottom: 150px;
    position: absolute;
    text-align: center;
    width: 100%;
}
.video-teaser small {
    background: rgba(0, 0, 0, 0) url("images/mouse.png") no-repeat scroll center 30px;
    color: #fff;
    display: inline-block;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 14px;
    letter-spacing: 1px;
    padding-bottom: 66px;
}
.not-front .hiddenMobile{
  display: none;
}

#backtotop {
    background: rgba(0, 136, 207, 0.8) url('images/back_to_top.png') no-repeat center;
    width: 50px;
    height: 50px;
}
.carousel-indicators li{
  margin: 3px;
}
.carousel-indicators .active{
  margin: 3px;
  width: 10px;
  height: 10px;
}


.media-element-container .field-name-field-folder{
  display: none;
}
/* node addon pages*/
/*.field-name-field-media-src .field-items .field-item{
  display: none;
}*/
.field-name-field-media-src .field-items .field-item:first-child{
  display: block;
}
.view-features .node-teaser{
  padding: 0;
}

.view-features .field-custom-more-link,
.view-features .node-teaser .field-name-field-link-url {
    border-top: 1px dotted #999;
    clear: left;
    display: block;
    margin-top: 25px;
    padding: 30px 0;
    text-align: center;
    width: 100%;
}

.view-features .field-custom-more-link a,
.view-features .node-teaser .field-name-field-link-url a{
  text-decoration: none;
}


.view-features .field.field-name-body{
    display: block;
    min-height: 180px;
}
.view-features .field.field-name-body .field-item{
  padding-top: 30px;
}

.view-features .grid-item .grid-item-inner{
    background: #fff none repeat scroll 0 0;
    border: 1px solid #a8cae5;
    height: 100%;
}



.well-aqua{
  background: #b5d9f7;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -o-border-radius: 0;

}
.embinner-view .view-features .grid-item .grid-item-inner {
  border: none;
}
.view-features .grid-item-inner li p{
  margin: 0;
  font-size: 16px;
}

.view-features .grid-item-inner li{
    display: block;
    float: left;
    width: 40%;
    margin-right: 5%;
    text-align: center;
}
.view-features .views-row-2 .grid-item-inner ul {
    margin: 0;
    padding: 0;
    min-height: 135px;
}
.view-features .views-row-2 .grid-item-inner li{
  width: 31%;
  margin: 1%;
}
.view-features .views-row-2 .grid-item-inner li:nth-child(3){
  margin-right: 0;
}

.view-features .views-row-1 .grid-item-inner li:nth-child(2){
  margin-right: 0;
}

.view-features .views-row-3 .grid-item-inner ul{
  margin: 0;
  padding: 0;
}
.view-features .views-row-3 .grid-item-inner li{
  width: 100%;
  text-align: center;
  font-size: 16px;
  margin: 0;
}

.view-features .grid-item-inner ul.contextual-links li{
  display: block;
  width: 100%;
  clear: both;
  text-align: right;
}



.view-features .grid-item h3{
  color: #f4811f;
  text-align: center;
}
.view-features .field-name-field-media-src img{
  display: block;
  margin: 0 auto;
}

.front #block-system-main .grid-item{
  margin-bottom: 30px;
}

#block-views-features-block-3 h2.block-title-standard,
#block-views-news-block-1 h2.block-title-standard,
#block-views-news-block-1 h2.block-title,
#block-views-features-block-2  h2.block-title-standard,
#block-views-features-block-1 h2.block-title-standard,
.front #block-system-main h2.block-title-standard{
  background: url(images/icon-organize.png) bottom center no-repeat;
  padding-bottom: 25px;
  color: #f4811f;
  margin-bottom: 25px;
  padding-bottom: 95px;
  text-align: center;
}
#block-views-features-block-2  h2.block-title-standard{
  background: url(images/icon-services.png) bottom center no-repeat;
}
#block-views-features-block-1 h2.block-title-standard{
  background: transparent;
  padding-bottom: 15px;
}

.image-gallery-generic h2.block-title-standard,
#block-views-features-block-3 h2.block-title-standard{
   background: rgba(0, 0, 0, 0) url("images/icon-camera.png") no-repeat scroll center bottom;
    border: medium none;
    margin-top: 20px;
    padding-bottom: 50px;
}
#block-views-news-block-1 h2.block-title{
  background: url(images/icon-news.png) bottom center no-repeat;
  padding-bottom: 75px;
}


.image-gallery-generic h3,
#block-views-features-block-3 h3,
#block-views-features-block-1 h3{
  color: #0088cf;
}

#latest-photos h3{
  margin-top: 15px;
}

#block-pt-custom-pt-sidebar-submenu .field-name-title h2{
  margin-top: 5px;
}
.front #block-system-main{
  padding-bottom: 50px;
}
.image-gallery-generic,
#block-views-features-block-3,
#block-views-news-block-1 ,
#block-views-features-block-2 ,
#block-views-features-block-1 {
  margin-bottom: 45px;
  border-bottom: 1px solid #ddd;
  padding-bottom: 80px;
}

#block-views-features-block-3{
  border: none;
}

#block-views-features-block-3 .grid-item-inner,
#block-views-features-block-2 .grid-item-inner,
#block-views-features-block-1 .grid-item-inner{
  background: #f5fbff none repeat scroll 0 0;
  padding: 3%;
  min-height: 320px;
  border: none;
}

#block-views-features-block-1 .field-name-field-media-src{
  margin: 20px 0;
}
#block-views-features-block-1 .grid-item-inner .field-name-body{
  text-align: center;
}

.image-gallery-generic .grid-item-inner,
#block-views-features-block-2 .grid-item-inner{
  padding: 6% 6% 4% 6%;
}
#block-views-features-block-2 h3{
  color: #0088cf;
  margin-bottom: 0;
  margin-top: 15px;
}
.front .gmap-responsive{
  height: 720px;
}
.front #heading{
  display: none;
}
#block-views-news-block-1 .views-row {
  margin-bottom: 15px;
}
#block-pt-custom-pt-sidebar-submenu .field-name-title,
#block-views-news-block-1 .field-name-post-date{
  position: relative;
  padding-bottom: 30px;
  text-align: center;
}

#block-pt-custom-pt-sidebar-submenu .field-name-title:after,
#block-views-news-block-1 .field-name-post-date:after {
    background: #f4811f none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 3px;
    left: 50%;
    margin-left: -30px;
    position: absolute;
    width: 60px;
}

.view-news .views-row,
#block-views-news-block-1 .views-row {
  text-align: center;
}
/* css hovers overrides */
.hvr-underline-from-center{
  border: none;
  border-radius: 0;
  background-color: #0088cf;
  color: #fff;
  font-weight: 800;

  box-shadow: 4px 4px #999;
  -moz-box-shadow: 4px 4px #999;
  -webkit-box-shadow: 4px 4px #999;
  -o-box-shadow: 4px 4px #999;

}
.hvr-underline-from-center::before{
  background-color: #f4811f;
}
.hvr-underline-from-center:hover{
  background-color: #0088cf;
  color: #fff;
  opacity: 0.9;
}

.field-name-field-media-src-video  .field-items .field-item{
  margin-bottom: 30px;
  border-bottom: 1px solid #cecece;
}
.field-name-field-media-src-video  .field-items .field-item h3{
  padding: 15px 0;
}


.media-youtube-video {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.media-youtube-video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


.view-mode-simple_teaser_image .field-name-title h2{
  margin-top: 0;
}


.region-content ul.flippy {
    left: 0;
    margin: auto;
    padding: 0;
    position: absolute;
    text-align: center;
}
#edit-field-species-ref{
  width: 100%;
}

#commerce-checkout-form-checkout .chosen-container{
  border:none;
  box-shadow: none;
  padding: 0;
  font-size: 22px;
}

#commerce-checkout-form-checkout .chosen-container .chosen-single{
  height: 35px;
  line-height: 35px;
}
.embinner-view h2.block-title{
  display: none;
}

.embinner-view{
  padding: 15px 0;
}


.field-name-field-addon-pages-ref .field-item{
  margin-bottom: 15px;
}


.view-gallery-grid-node .grid-item{
  margin-bottom: 30px;
}


.node-type-image-gallery .node-image-gallery a {
    float: left;
    /* margin: 0 auto; */
    width: 31%;
    margin: 0 1% 1% 0;
    position: relative;
}
a.media-colorbox .img-colorbox-wrapper {
    position: absolute;
    background: rgba(255,255,255,0.7);
    left: 0;
    top: 0;
    width: 100%;
    height: auto;
    opacity: 0;

}
.img-colorbox-wrapper span{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);

}

a.media-colorbox:hover .img-colorbox-wrapper ,
a.media-colorbox:active .img-colorbox-wrapper {
  opacity: 1;
}


#webform-client-form-2374,
.webform-datepicker{
  position: relative;
}
.webform-datepicker .form-item{
  float: left;
  display: inline-block;
  margin-right: 5px;
}

.webform-datepicker .webform-calendar {
    position: absolute;
    left: 0;
    top: 2px;
    z-index: 9999;
    padding: 8px;
    background: #fff;
}
.webform-datepicker .form-item-submitted-date-day {
  margin-left: 45px;
}

#webform-client-form-2374 .webform-component--notes {
  clear: both;
}
#block-simplenews-66 .row{
  margin-left: 0;
  margin-right: 0;
}



#submenu-respo {
    background: #0088cf;
    clear: both;
    display: block;
    left: 0;
    position: relative;
    width: 100%;
    z-index: 99999;
}
#submenu-respo #phone-social-languages{
    background: #0088cf;
}
#submenu-respo li a{
  height: auto;
  line-height: 100%;
  font-size: 14px;
}




.superslides-loading-container{
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 10;
  background: #fff;
}
  .logo-spinner {
    border: none;
    height: 40px;
    width: 40px;
    position: absolute;
    left: -20px;
    top: -20px;
}
  .logo-spinner img{
    display: block;
    max-width: 100%;
    height: auto;
  }

#sec-menu-respo #phone-social-languages li a {
    font-size: 32px;
    padding: 0 10px;
}

#sec-menu-respo #phone-social-languages li a:hover{
  transition : none;
}

 #sec-menu-respo li.facebook-list,
 #sec-menu-respo li.panorama-list,
 #sec-menu-respo li.youtube-list,
  #sec-menu-respo li.instagram-list{
             display: none;
        }


.checkout-complete-row{
  background: #f5fbff;
  border: 1px solid #cfe4f2;
  padding: 15px;
  margin-left: 0;
  margin-right: 0;
  font-size: 14px;

}
.checkout-complete-row p{
  margin-bottom: 5px;
}
.col-qr-code p{
  text-align: center;
}


nav.slides-navigation {
    display: block;
    margin: -120px auto 0;
    max-width: 100px;
    position: relative;
    z-index: 2147483647;
}

.slides-navigation a {
    font-size: 32px;
    margin: 0 10px;
}

#contact-details .field-name-title,
#contact-details .field-custom-more-link{
  display: none;
}

.node-type-news .field-name-field-multifiles .field-item{
  float: left;
  margin-left: 1.5%;
  margin-bottom: 1.5%;
  width: 30%;
}

.view-ticketcredits .commerce-product-title-label{
  display: none;
}

.view-ticketcredits .field-name-field-ticket-credits .btn-theme-submiter{
  width: 100%;
}

.view-ticketcredits .field-name-title{
  color: #003366;
}
.view-ticketcredits .field-name-commerce-price{
  color: #f4811f;
  text-align: center;
  font-size: 32px;
}

.view-commerce-cart-summary table .views-field-commerce-unit-price,
.view-commerce-cart-summary table .views-field-quantity{
  text-align: center;
}
.view-commerce-cart-summary table .views-field-quantity{
  font-weight: bolder;
}
.checkout-buttons .button-operator{
  padding: 0 5px;
}
